@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{position:relative; color:#000; font-size:18px; font-family:Arial, Helvetica, sans-serif,'微软雅黑'; background:#FFFFFF;}
html{overflow:auto;}
ul, li{list-style-type:none;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 



/*banner样式*/
.Ned_top{ width:100%; height:710px; background:url(images/Ned_pic_01.jpg) no-repeat center top;}
dl.ban_con{width:1070px; margin:0 auto; position:relative;}
dd.Ned_tx1{ margin:0 auto; width:628px; height:49px; padding-top:210px;}
dd.Ned_tx2{ margin:0 auto; width:445px; height:49px; padding-top:35px;padding-bottom:35px;}
a.ban_xq{ display:block; width:245px; height:45px; background:#d50000; font-size:22px; color:#FFF; line-height:45px; text-align:center;border-radius:30px; margin:0 auto;}
a.ban_xq:hover{ background:#ea3200;}

dd.Ned_tx1{-webkit-animation:Ned_tx1 2s 0s ease both;
-moz-animation:Ned_tx1 2s 0s ease both;
-ms-animation:Ned_tx1 2s 0s ease both;
-o-animation:Ned_tx1 2s 0s ease both;
animation:Ned_tx1 2s 0s  ease both;
}
@-webkit-keyframes Ned_tx1{0%{padding-top:210px;padding-left:120px; opacity:0;}100%{padding-top:210px;padding-left:0px;  opacity:1;}}
@-moz-keyframes Ned_tx1{0%{padding-top:210px;padding-left:120px; opacity:0;}100%{padding-top:210px;padding-left:0px;  opacity:1;}}
@-ms-keyframes Ned_tx1{0%{padding-top:210px;padding-left:120px; opacity:0;}100%{padding-top:210px;padding-left:0px;  opacity:1;}}
@-o-keyframes Ned_tx1{0%{padding-top:210px;padding-left:120px; opacity:0;}100%{padding-top:210px;padding-left:0px;  opacity:1;}}
@keyframes Ned_tx1{0%{padding-top:210px;padding-left:120px; opacity:0;}100%{padding-top:210px;padding-left:0px;  opacity:1;}}

dd.Ned_tx2{-webkit-animation:Ned_tx2 2s .5s ease both;
-moz-animation:Ned_tx2 2s .5s ease both;
-ms-animation:Ned_tx2 2s .5s ease both;
-o-animation:Ned_tx2 2s .5s ease both;
animation:Ned_tx2 2s .5s  ease both;
}
@-webkit-keyframes Ned_tx2{0%{padding-top:35px;padding-bottom:35px;padding-left:120px; opacity:0;}100%{padding-top:35px;padding-bottom:35px;padding-left:0px;  opacity:1;}}
@-moz-keyframes Ned_tx2{0%{padding-top:35px;padding-bottom:35px;padding-left:120px; opacity:0;}100%{padding-top:35px;padding-bottom:35px;padding-left:0px;  opacity:1;}}
@-ms-keyframes Ned_tx2{0%{padding-top:35px;padding-bottom:35px;padding-left:120px; opacity:0;}100%{padding-top:35px;padding-bottom:35px;padding-left:0px;  opacity:1;}}
@-o-keyframes Ned_tx2{0%{padding-top:35px;padding-bottom:35px;padding-left:120px; opacity:0;}100%{padding-top:35px;padding-bottom:35px;padding-left:0px;  opacity:1;}}
@keyframes Ned_tx2{0%{padding-top:35px;padding-bottom:35px;padding-left:120px; opacity:0;}100%{padding-top:35px;padding-bottom:35px;padding-left:0px;  opacity:1;}}

a.ban_xq{-webkit-animation:ban_xq 2s 1s ease both;
-moz-animation:ban_xq 2s 1s ease both;
-ms-animation:ban_xq 2s 1s ease both;
-o-animation:ban_xq 2s 1s ease both;
animation:ban_xq 2s 1s  ease both;
}
@-webkit-keyframes ban_xq{0%{padding-left:80px; opacity:0;}100%{padding-left:0px;  opacity:1;}}
@-moz-keyframes ban_xq{0%{padding-left:80px; opacity:0;}100%{padding-left:0px;  opacity:1;}}
@-ms-keyframes ban_xq{0%{padding-left:80px; opacity:0;}100%{padding-left:0px;  opacity:1;}}
@-o-keyframes ban_xq{0%{padding-left:80px; opacity:0;}100%{padding-left:0px;  opacity:1;}}
@keyframes ban_xq{0%{padding-left:80px; opacity:0;}100%{padding-left:0px;  opacity:1;}}


/*荷兰机房介绍样式*/

.ned_cn1{ width:1070px;margin:0 auto;font-family:'微软雅黑'}
.tile01{ width:266px; margin:0 auto; margin-top:70px; margin-bottom:55px;}
.cn1_lf{ float:left; width:440px; font-size:18px; line-height:35px; margin-top:25px;}
.cn1_lf a{ font-size:18px; color:#970000; width:208px; height:43px; border:1px solid #4d4d4d;border-radius:15px; display:block; text-align:center; line-height:45px; margin-top:40px; }
.cn1_lf a:hover{color:#4d4d4d;border:1px solid #970000;}
.cn1_rf{ float:right;}

/*荷兰服务器配置样式*/
.ned_cn2{ width:100%;margin:0 auto; background: url(images/Ned_pic_27.jpg) no-repeat 130px bottom #f8f8f8; height:750px; margin-top:60px;}
.cn2_con{ width:1070px; margin:0 auto;}
.tile02{ width:313px; height:43px; margin:0 auto; padding-top:70px; margin-bottom:55px;}
.cn2_list li{ height:57px; border-right:1px solid #d3d3d3; margin:30px 15px; float:left; padding-right:20px; font-family:'微软雅黑'}
.cn2_list li p{ float:left; padding-right:10px;}
.cn2_list li strong{ font-size:20px; font-weight:normal; display:block;}
.cn2_list li span{ font-size:16px; color:#999;display:block;}
.cn2_btn{ margin:0 auto; width:450px; margin-top:50px;}
.cn2_btn a{ display:block; width:188px; height:43px;border:1px solid #4d4d4d;border-radius:15px;text-align:center; line-height:45px; float:left;font-family:'微软雅黑'; color:#970000;font-size:18px; }
.cn2_btn a.btn02{border:1px solid #43bbe2;color:#00a0d4; margin-left:67px;}
.cn2_btn a:hover{color:#4d4d4d;border:1px solid #970000;}
.cn2_btn a.btn02:hover{ color:#970000;border:1px solid #4d4d4d;}


/*天下数据荷兰顶级机房优势*/
.ned_cn3{ width:1070px;margin:0 auto;font-family:'微软雅黑'}
.tile03{ width:266px; margin:0 auto; margin-top:70px; margin-bottom:55px;}
.cn3_lf{ float:left;}
.cn3_rf{ float:right; width:462px; height:379px; background:url(images/Ned_tb_34.png) no-repeat; font-size:18px; line-height:35px; margin-top:25px; color:#24aef6}


/*天下数据荷兰顶级机房适合行业*/
.ned_cn4{ width:100%; height:710px; background:url(images/Ned_pic_38.jpg) no-repeat; margin-top:30px;}
.cn4_con{ width:1070px; margin:0 auto;font-family:'微软雅黑'; font-size:25px; color:#dedede;}
.tile04{ width:628px; margin:0 auto; padding-top:70px; margin-bottom:90px;}
.cn4_lf{ height:435px; border-right:1px solid #434343; width:360px; margin-left:50px; float:left}
.cn4_lf dl{ padding-top:30px;}
.cn4_lf dd{ height:45px; margin-top:20px; background:url(images/Ned_tb_40.png) no-repeat; padding-left:70px; line-height:45px; color: #dedede;}
.cn4_lf dd.cn4_tb2{ background:url(images/Ned_tb_40.png) 0px -79px no-repeat; }
.cn4_lf dd.cn4_tb3{ background:url(images/Ned_tb_40.png) 0px -147px no-repeat; }
.cn4_lf dd.cn4_tb4{ background:url(images/Ned_tb_40.png) 0px -220px no-repeat; }
.cn4_lf dd a{color:#dedede}
.cn4_lf dd a:hover{color:#00c6e3}
.cn4_rf{ float:right; width:550px; color:#00c6e3;}
.cn4_rf dt{ margin-bottom:40px;color: #00c6e3;}
.cn4_rf dd{ width:175px; height:85px; float:left; margin-right:10px; margin-bottom:10px;}
.cn4_rf dd a.pan_lg{ display:block;width:175px; height:85px; background:url(images/Ned_tb_43.png) no-repeat;}
.cn4_rf dd a.pan_2g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_45.png) no-repeat;}
.cn4_rf dd a.pan_3g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_47.png) no-repeat;}
.cn4_rf dd a.pan_4g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_53.png) no-repeat;}
.cn4_rf dd a.pan_5g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_54.png) no-repeat;}
.cn4_rf dd a.pan_6g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_55.png) no-repeat;}
.cn4_rf dd a.pan_7g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_59.png) no-repeat;}
.cn4_rf dd a.pan_8g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_60.png) no-repeat;}
.cn4_rf dd a.pan_9g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_61.png) no-repeat;}

.cn4_rf dd a.pan_lg:hover{  background:url(images/Ned_tb_043.png) no-repeat;}
.cn4_rf dd a.pan_2g:hover{  background:url(images/Ned_tb_045.png) no-repeat;}
.cn4_rf dd a.pan_3g:hover{  background:url(images/Ned_tb_047.png) no-repeat;}
.cn4_rf dd a.pan_4g:hover{  background:url(images/Ned_tb_053.png) no-repeat;}
.cn4_rf dd a.pan_5g:hover{  background:url(images/Ned_tb_054.png) no-repeat;}
.cn4_rf dd a.pan_6g:hover{  background:url(images/Ned_tb_055.png) no-repeat;}
.cn4_rf dd a.pan_7g:hover{  background:url(images/Ned_tb_059.png) no-repeat;}
.cn4_rf dd a.pan_8g:hover{  background:url(images/Ned_tb_060.png) no-repeat;}
.cn4_rf dd a.pan_9g:hover{  background:url(images/Ned_tb_061.png) no-repeat;}

/*天下数据全球其他服务器推荐*/
.ned_cn5{ width:1070px; margin:0 auto; height:490px;}
.tile05{ width:583px; margin:0 auto; margin-top:70px; margin-bottom:55px;}
.ned_cn5 dd{ width:395px; height:191px; background:url(images/Ned_pic_41.jpg) no-repeat; float:left; margin:80px 60px;}
dd.cn5_xg{ background:url(images/Ned_pic_43.jpg) no-repeat; }
.ned_cn5 dd p{ width:145px; font-size:24px; font-family:'微软雅黑'; color:#FFF; margin-left:30px; margin-top:35px; }
.ned_cn5 dd p span{ color:#15d6ff; font-size:30px;}
a.cn5_btn{ width:137px; height:33px; text-align:center; line-height:33px; color:#FFF; font-size:16px;font-family:'微软雅黑'; background:#15d6ff;border-radius:30px; display:block; margin-left:30px; margin-top:20px;}
a.cn5_btn:hover{background:#00e1de;}
.ned_cn5 dd.cn5_xg p{width:150px; }

